@charset "utf-8";
/* CSS Document */

@import "stylesheet.css";
@import "signature.css";

body{
	margin:0px;
	background:url(../images/bg.jpg) top center no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#827b6c;
	font-size:12px;
	line-height:20px;
}

a{
	outline:none;
	color:#939598;
	text-decoration:underline;
}

a:hover{
	text-decoration:none;
}

a.btn{
	display:inline-block;
	line-height:33px;
	padding:0px 25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	font-family: 'MyriadProLight';
	font-size:18px;
	text-decoration:none;
	color:#fff;
}

hr{
	border:none;
	border-bottom:1px dotted #b8b4ac;
}

.content:hover a.btn{
	background:#fff !important;
	text-shadow:none !important;
}

#main{
	width:1014px;
	margin:auto;
	padding-top:170px;
}

#main #languages{
	overflow:hidden;
	padding:1px 12px 5px 0px;
}

#main #languages a{
	display: block;
	width: 13px;
	height: 0px;
	padding-top: 13px;
	overflow: hidden;
	float: right;
	border: 1px solid #fff;
	margin-left: 5px;
	-webkit-box-shadow: 0px 0px 1px 1px #d7d7d7;
	box-shadow: 0px 0px 1px 1px #d7d7d7; 
	margin-bottom: 1px;
}

#main #languages a.fr{
	background: url("../images/fr.gif") top left no-repeat;
}

#main #languages a.fr:hover,
#main #languages a.fr.selected{
	background: url("../images/fr-actif.gif") top left no-repeat;
}

#main #languages a.de{
	background: url("../images/de.gif") top left no-repeat;
}

#main #languages a.de:hover,
#main #languages a.de.selected{
	background: url("../images/de-actif.gif") top left no-repeat;
}

#main .content{
	width:238px;
	height:230px;
	padding:150px 50px 0px 50px;
	overflow:hidden;
	float:left;
}

#main .content:hover{
	color:#fff;
}

#main .content:hover hr{
	border-bottom:1px dotted #fff;
}


#main #mutualite{
	background:url(../images/bg-mutualite.png) top left no-repeat;
}

#main #mutualite a.btn{
	background:#92a565;
	border:1px solid #84965b;
	text-shadow:1px 1px 1px #84965b;
}

#main #mutualite:hover a.btn{
	color: #84965b;
}

#main #mutualite:hover{
	background:url(../images/bg-mutualite-hover.png) top left no-repeat;
}

#main #fiduciaire{
	background:url(../images/bg-fiduciaire.png) top left no-repeat;
}

#main #fiduciaire a.btn{
	background:#45a2bc;
	border:1px solid #3a879c;
	text-shadow:1px 1px 1px #3a879c;
}

#main #fiduciaire:hover a.btn{
	color: #3a879c;
}

#main #fiduciaire:hover{
	background:url(../images/bg-fiduciaire-hover.png) top left no-repeat;
}

#main #auxiliaire{
	background:url(../images/bg-auxiliaire.png) top left no-repeat;
}

#main #auxiliaire:hover{
	background:url(../images/bg-auxiliaire-hover.png) top left no-repeat;
}


#main #auxiliaire a.btn{
	background:#e5914a;
	border:1px solid #d48440;
	text-shadow:1px 1px 1px #d48440;
}

#main #auxiliaire:hover a.btn{
	color: #d48440;
}
